const app = require('../../utils/util.js');
Page({
  data: {
    url: '',
    title:'',
    message:'',
    playTimes:0
  },
  onLoad (options) {
    wx.request({
      method: "POST",
      url: app.globalData.publicUrl + '/wx/course/queryById?id=' + options.id,
      success: (e) => {
        this.setData({
          url: e.data.url,
          title:e.data.list.courseInfo,
          message: e.data.list.courseName,
          playTimes: e.data.list.playTimes
        })
      }
    })
  }
})